-- Russian Deck 54-74
	-- Resources/
	cardPool.add({PRICE=10,SAILCATEGORY=6,SAILIDENT=1,TEXTURE=RESOURCES..'Crates.png',ATTRIB='x10 crates.',XICHT=EMPTY,DESC=loc(TID_CARDS_Crates),COL=description})
	-- Animals/
	cardPool.add({PRICE=0,SAILCATEGORY=2,SAILIDENT=1,TEXTURE=ANIMALS..'Apeman.png',ATTRIB='xfree',XICHT=EMPTY,DESC=loc(TID_CARDS_Apeman),COL=description})
	cardPool.add({PRICE=0,SAILCATEGORY=2,SAILIDENT=2,TEXTURE=ANIMALS..'ExtremeApeman.png',ATTRIB='free',XICHT=EMPTY,DESC=loc(TID_CARDS_ExtremeApeman),COL=description})
	cardPool.add({PRICE=8,SAILCATEGORY=2,SAILIDENT=3,TEXTURE=ANIMALS..'Kamikaze.png',ATTRIB='x8 crates',XICHT=EMPTY,DESC=loc(TID_CARDS_Kamikaze),COL=description})
	cardPool.add({PRICE=0,SAILCATEGORY=2,SAILIDENT=4,TEXTURE=ANIMALS..'Machairodus.png',ATTRIB='free',XICHT=EMPTY,DESC=loc(TID_CARDS_Machairodus),COL=description})
	-- Buildings/
	cardPool.add({PRICE=20,SAILCATEGORY=3,SAILIDENT=31,PREVIEW=15,NATION=3,TEXTURE=BUILDINGS..'RussianBreastwork.png',ATTRIB='x20 crates',XICHT=EMPTY,COL=red,DESC=loc(TID_CARDS_Breastworks)})
	cardPool.add({PRICE=20,SAILCATEGORY=3,SAILIDENT=29,PREVIEW=15,NATION=3,TEXTURE=BUILDINGS..'RussianDerrick.png',ATTRIB='x20 crates',XICHT=EMPTY,COL=red,DESC=loc(TID_CARDS_Derrick)})
	cardPool.add({PRICE=20,SAILCATEGORY=3,SAILIDENT=30,PREVIEW=15,NATION=3,TEXTURE=BUILDINGS..'RussianAlaskiteMine.png',ATTRIB='x20 crates',XICHT=EMPTY,COL=red,DESC=loc(TID_CARDS_AlaskiteMine)})
	cardPool.add({PRICE=30,SAILCATEGORY=3,SAILIDENT=6,PREVIEW=15,NATION=3,TEXTURE=BUILDINGS..'RussianLaboratory.png',ATTRIB='x30 crates',XICHT=EMPTY,COL=red,DESC=loc(TID_CARDS_Laboratory)})
	cardPool.add({PRICE=30,SAILCATEGORY=3,SAILIDENT=2,PREVIEW=15,NATION=3,TEXTURE=BUILDINGS..'RussianWorkshop.png',ATTRIB='x30 crates',XICHT=EMPTY,COL=red,DESC=loc(TID_CARDS_Workshop)})
	cardPool.add({PRICE=25,SAILCATEGORY=3,SAILIDENT=26,PREVIEW=15,NATION=3,TEXTURE=BUILDINGS..'RussianCombustionPowerPlant.png',ATTRIB='x25 crates',XICHT=EMPTY,COL=red,DESC=loc(TID_CARDS_CombustionPowerPlant)})
	cardPool.add({PRICE=45,SAILCATEGORY=3,SAILIDENT=4,PREVIEW=19,NATION=3,TEXTURE=BUILDINGS..'RussianArmoury.png',ATTRIB='x45 crates',XICHT=EMPTY,COL=red,DESC=loc(TID_CARDS_Armoury)})
	cardPool.add({PRICE=25,SAILCATEGORY=3,SAILIDENT=5,PREVIEW=15,NATION=3,TEXTURE=BUILDINGS..'RussianBarracks.png',ATTRIB='x25 crates',XICHT=EMPTY,COL=red,DESC=loc(TID_CARDS_Barracks)})
	cardPool.add({PRICE=0,SAILCATEGORY=3,SAILIDENT=37,PREVIEW=15,NATION=3,TEXTURE=VEHICLES..'/AllSet/RussianBehemoth.png',ATTRIB='free',XICHT=EMPTY,COL=red,DESC=loc(TID_CARDS_Behemoth)})
	-- Humans/
	cardPool.add({PRICE=0, SAILCATEGORY=5,SAILIDENT=1,NATION=3,TEXTURE=HUMANS..'RussianSoldier.png',XICHT=EMPTY,COL=red,TITLE='Russian Soldier',ATTRIB='free',DESC=loc(TID_CARDS_Soldier)})
	cardPool.add({PRICE=10,SAILCATEGORY=5,SAILIDENT=2,NATION=3,TEXTURE=HUMANS..'RussianEngineer.png',XICHT=EMPTY,COL=red,TITLE='Russian Engineer',ATTRIB='x10 crates',DESC=loc(TID_CARDS_Engineer)})
	-- (heroes)
	cardPool.add({PRICE=10,SAILCATEGORY=4,SAILIDENT=99,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/LobbyHeroXicht.png',COL=red,TITLE='Your Lobby Hero',ATTRIB='x10 crates',DESC=loc(TID_CARDS_YourLobbyHero)})
	cardPool.add({PRICE=60,SAILCATEGORY=4,SAILIDENT=300,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/BurlakGorkyXicht.png',COL=red,TITLE='Burlak Gorky',ATTRIB='x60 crates',DESC=loc(TID_CARDS_BurlakGorky)})
	cardPool.add({PRICE=0,SAILCATEGORY=4,SAILIDENT=301,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/MajorPlatonovXicht.png',COL=red,TITLE='Major Platonov',ATTRIB='free',DESC=loc(TID_CARDS_MajorPlatonov)})
	cardPool.add({PRICE=18,SAILCATEGORY=4,SAILIDENT=302,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/SergeyPopovXicht.png',COL=red,TITLE='Sergey I. Popov',ATTRIB='x18 crates',DESC=loc(TID_CARDS_SergeyPopov)})
	cardPool.add({PRICE=36,SAILCATEGORY=4,SAILIDENT=303,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/MarshalYashinXicht.png',COL=red,TITLE='Marshal Yashin',ATTRIB='x36 crates',DESC=loc(TID_CARDS_MarshalYashin)})
	cardPool.add({PRICE=30,SAILCATEGORY=4,SAILIDENT=304,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/IvanKurinXicht.png',COL=red,TITLE='Ivan Kurin',ATTRIB='x30 crates',DESC=loc(TID_CARDS_IvanKurin)})
	cardPool.add({PRICE=0,SAILCATEGORY=4,SAILIDENT=314,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/GrishkoXicht.png',COL=red,TITLE='Grishko',ATTRIB='free',DESC=loc(TID_CARDS_Grishko)})
	cardPool.add({PRICE=12,SAILCATEGORY=4,SAILIDENT=305,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/BelkovXicht.png',COL=red,TITLE='P. M. Belkov',ATTRIB='x12 crates',DESC=loc(TID_CARDS_Belkov)})
	cardPool.add({PRICE=75,SAILCATEGORY=4,SAILIDENT=310,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/EisensteinXicht.png',COL=red,TITLE='Eisenstein',ATTRIB='x75 crates',DESC=loc(TID_CARDS_Eisenstein)})
	cardPool.add({PRICE=75,SAILCATEGORY=4,SAILIDENT=335,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/TsarytsynXicht.png',COL=red,TITLE='Tsarytsyn',ATTRIB='x75 crates',DESC=loc(TID_CARDS_Tsarytsyn)})
	cardPool.add({PRICE=24,SAILCATEGORY=4,SAILIDENT=329,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/PetrovovaXicht.png',COL=red,TITLE='Petrovova',ATTRIB='x24 crates',DESC=loc(TID_CARDS_Petrovova)})
		
	--[[cardPool.add({PRICE=0,SAILCATEGORY=4,SAILIDENT=306,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/OlegGlebXicht.png',COL=red,TITLE='Oleg Gleb',ATTRIB='\nx30 crates',DESC=loc(TID_CARDS_OlegGleb)})
	cardPool.add({PRICE=0,SAILCATEGORY=4,SAILIDENT=307,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/BorodinXicht.png',COL=red,TITLE='Borodin',ATTRIB='Borodin\nx30 crates',DESC=loc(TID_CARDS_Borodin)})
	cardPool.add({PRICE=0,SAILCATEGORY=4,SAILIDENT=308,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/BystrovXicht.png',COL=red,TITLE='Bystrov',ATTRIB='Bystrov\nx30 crates',DESC=loc(TID_CARDS_Bystrov)})
	cardPool.add({PRICE=0,SAILCATEGORY=4,SAILIDENT=309,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/DmitriGladkovXicht.png',COL=red,TITLE='Dmitri Gladkov',ATTRIB='Dmitri Gladkov\nx30 crates',DESC=loc(TID_CARDS_DmitriGladkov)})
	cardPool.add({PRICE=0,SAILCATEGORY=4,SAILIDENT=311,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/FyodorFurmanovXicht.png',COL=red,TITLE='Fyodor Furmanov',ATTRIB='Fyodor Furmanov\nx30 crates',DESC=loc(TID_CARDS_FyodorFurmanov)})
	cardPool.add({PRICE=0,SAILCATEGORY=4,SAILIDENT=312,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/GnyevkoXicht.png',COL=red,TITLE='Gnyevko',ATTRIB='Gnyevko\nx30 crates',DESC=loc(TID_CARDS_Gnyevko)})
	cardPool.add({PRICE=0,SAILCATEGORY=4,SAILIDENT=313,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/GossudarovXicht.png',COL=red,TITLE='Gossudarov',ATTRIB='Gossudarov\nx30 crates',DESC=loc(TID_CARDS_Gossudarov)})
	cardPool.add({PRICE=0,SAILCATEGORY=4,SAILIDENT=315,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/IlyaKovalyukXicht.png',COL=red,TITLE='Ilya Kovalyuk',ATTRIB='Ilya Kovalyuk\nx30 crates',DESC=loc(TID_CARDS_IlyaKovalyuk)})
	cardPool.add({PRICE=0,SAILCATEGORY=4,SAILIDENT=316,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/KaramazovXicht.png',COL=red,TITLE='Karamazov',ATTRIB='Karamazov\nx30 crates',DESC=loc(TID_CARDS_Karamazov)})
	cardPool.add({PRICE=0,SAILCATEGORY=4,SAILIDENT=317,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/KirilenkovaXicht.png',COL=red,TITLE='Kirilenkova',ATTRIB='Kirilenkova\nx30 crates',DESC=loc(TID_CARDS_Kirilenkova)})
	cardPool.add({PRICE=0,SAILCATEGORY=4,SAILIDENT=318,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/KonstantinFadeevXicht.png',COL=red,TITLE='Konstantin Fadeev',ATTRIB='Konstantin Fadeev\nx30 crates',DESC=loc(TID_CARDS_KonstantinFadeev)})
	cardPool.add({PRICE=0,SAILCATEGORY=4,SAILIDENT=319,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/KuzmovXicht.png',COL=red,TITLE='Kuzmov',ATTRIB='Kuzmov\nx30 crates',DESC=loc(TID_CARDS_Kuzmov)})
	cardPool.add({PRICE=0,SAILCATEGORY=4,SAILIDENT=320,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/LazarDolgovXicht.png',COL=red,TITLE='Lazar Dolgov',ATTRIB='Lazar Dolgov\nx30 crates',DESC=loc(TID_CARDS_LazarDolgov)})
	cardPool.add({PRICE=0,SAILCATEGORY=4,SAILIDENT=321,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/LeonidOblukovXicht.png',COL=red,TITLE='Leonid Oblukov',ATTRIB='Leonid Oblukov\nx30 crates',DESC=loc(TID_CARDS_LeonidOblukov)})
	cardPool.add({PRICE=0,SAILCATEGORY=4,SAILIDENT=322,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/LevTitovXicht.png',COL=red,TITLE='Lev Titov',ATTRIB='Lev Titov\nx30 crates',DESC=loc(TID_CARDS_LevTitov)})
	cardPool.add({PRICE=0,SAILCATEGORY=4,SAILIDENT=323,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/LipshchinXicht.png',COL=red,TITLE='Lipshchin',ATTRIB='Lipshchin\nx30 crates',DESC=loc(TID_CARDS_Lipshchin)})
	cardPool.add({PRICE=0,SAILCATEGORY=4,SAILIDENT=324,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/MikhailBerezovXicht.png',COL=red,TITLE='Mikhail Berezov',ATTRIB='Mikhail Berezov\nx30 crates',DESC=loc(TID_CARDS_MikhailBerezov)})
	cardPool.add({PRICE=0,SAILCATEGORY=4,SAILIDENT=325,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/MorozovXicht.png',COL=red,TITLE='Morozov',ATTRIB='Morozov\nx30 crates',DESC=loc(TID_CARDS_Morozov)})
	cardPool.add({PRICE=0,SAILCATEGORY=4,SAILIDENT=326,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/NikitaKozlovXicht.png',COL=red,TITLE='Nikita Kozlov',ATTRIB='Nikita Kozlov\nx30 crates',DESC=loc(TID_CARDS_NikitaKozlov)})
	cardPool.add({PRICE=0,SAILCATEGORY=4,SAILIDENT=327,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/OlgaKapitsovaXicht.png',COL=red,TITLE='Olga Kapitsova',ATTRIB='Olga Kapitsova\nx30 crates',DESC=loc(TID_CARDS_OlgaKapitsova)})
	cardPool.add({PRICE=0,SAILCATEGORY=4,SAILIDENT=328,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/PetrosyanXicht.png',COL=red,TITLE='Petrosyan',ATTRIB='Petrosyan\nx30 crates',DESC=loc(TID_CARDS_Petrosyan)})
	cardPool.add({PRICE=0,SAILCATEGORY=4,SAILIDENT=330,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/PokryshkinXicht.png',COL=red,TITLE='Pokryshkin',ATTRIB='Pokryshkin\nx30 crates',DESC=loc(TID_CARDS_Pokryshkin)})
	cardPool.add({PRICE=0,SAILCATEGORY=4,SAILIDENT=331,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/PyotrDavidovXicht.png',COL=red,TITLE='Pyotr Davidov',ATTRIB='Pyotr Davidov\nx30 crates',DESC=loc(TID_CARDS_PyotrDavidov)})
	cardPool.add({PRICE=0,SAILCATEGORY=4,SAILIDENT=332,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/ScholtzeXicht.png',COL=red,TITLE='Scholtze',ATTRIB='Scholtze\nx30 crates',DESC=loc(TID_CARDS_Scholtze)})
	cardPool.add({PRICE=0,SAILCATEGORY=4,SAILIDENT=333,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/StolypinXicht.png',COL=red,TITLE='Stolypin',ATTRIB='Stolypin\nx30 crates',DESC=loc(TID_CARDS_Stolypin)})
	cardPool.add({PRICE=0,SAILCATEGORY=4,SAILIDENT=334,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/TimurGaydarXicht.png',COL=red,TITLE='Timur Gaydar',ATTRIB='Timur Gaydar\nx30 crates',DESC=loc(TID_CARDS_TimurGaydar)})
	
	cardPool.add({PRICE=0,SAILCATEGORY=4,SAILIDENT=336,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/VsevolodGorkyXicht.png',COL=red,TITLE='Vsevolod Gorky',ATTRIB='Vsevolod Gorky\nx30 crates',DESC=loc(TID_CARDS_VsevolodGorky)})--]]
